BODY
{
    MARGIN-TOP: 10px;
    BACKGROUND-COLOR: #333333
}
#principal
{
    BACKGROUND-COLOR: #000000;
}
#contenedor
{
    BACKGROUND-IMAGE: url(../img/fondo.gif);
	margin:0 auto 0 auto;
    WIDTH: 940px;
    HEIGHT: 550px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left;
}
#contenedor_def
{
    BACKGROUND-IMAGE: url(../img/fondo.gif);
	margin:0 auto 0 auto;
    WIDTH: 940px;
    HEIGHT: 470px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left;
}
#pie_def
{
	margin:0 auto 0 auto;
    WIDTH: 940px;
    HEIGHT: 80px;
    BACKGROUND-COLOR: #DE8703;
    TEXT-ALIGN: left;
}
#principal_cabecera
{
    BACKGROUND-COLOR: #333333;
	margin:0 auto 0 auto;
    WIDTH: 940px;
}
#cabecera
{
    WIDTH: 940px;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #333333;
    TEXT-ALIGN: left
}
.cuerpo
{
    FONT-SIZE: 10px;
    LINE-HEIGHT: 130%;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
H1
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #f27d00;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffff00;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #f27d00;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
